summaryrefslogtreecommitdiffstats
path: root/wiki/src/security/Numerous_security_holes_in_previous_amnesia_versions.fr.po
blob: 304de93f397cd8a0c2536f02ab68c5eee23957a7 (plain)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
77
78
79
80
81
82
83
84
85
86
87
88
89
90
91
92
93
# SOME DESCRIPTIVE TITLE
# Copyright (C) YEAR Free Software Foundation, Inc.
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2011-06-09 15:25-0600\n"
"PO-Revision-Date: 2010-06-07 16:29+0200\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: ENCODING\n"

#. type: Plain text
#, no-wrap
msgid "[[!meta date=\"Sun Apr 25 11:12:13 2010\"]]\n"
msgstr "[[!meta date=\"Sun Apr 25 11:12:13 2010\"]]\n"

#. type: Plain text
#, no-wrap
msgid "[[!meta title=\"Numerous security holes in previous amnesia versions\"]]\n"
msgstr "[[!meta title=\"Nombreux trous de sécurité dans les précédentes versions d'amnesia\"]]\n"

#. type: Plain text
#, no-wrap
msgid "[[!tag security/fixed]]\n"
msgstr "[[!tag security/fixed]]\n"

#. type: Plain text
msgid "The following security holes affect *amnesia* systems older than 0.5."
msgstr ""
"Les problèmes de sécurité suivants affectent les systèmes *amnesia* de "
"version inférieure à 0.5."

#. type: Plain text
msgid ""
"We **strongly** urge you to [[upgrade to T(A)ILS 0.5|news/version_0.5]] in "
"case you are still using an older version."
msgstr ""
"Si vous utilisez encore une version plus ancienne, nous vous recommandons "
"**chaudement** de [[mettre à jour votre système vers T(A)ILS 0.5|news/"
"version_0.5]]."

#. type: Bullet: '- '
msgid "ffmpeg: [DSA-2000](http://www.debian.org/security/2010/dsa-2000)"
msgstr ""

#. type: Bullet: '- '
msgid "polipo: [DSA-2002](http://www.debian.org/security/2010/dsa-2002)"
msgstr ""

#. type: Bullet: '- '
msgid ""
"Linux kernel: [DSA-2003](http://www.debian.org/security/2010/dsa-2003), "
"[DSA-2012](http://www.debian.org/security/2010/dsa-2012), [DSA-1996](http://"
"www.debian.org/security/2010/dsa-1996)"
msgstr ""

#. type: Bullet: '- '
msgid "cups: [DSA-2007](http://www.debian.org/security/2010/dsa-2007)"
msgstr ""

#. type: Bullet: '- '
msgid "dpkg: [DSA-2011](http://www.debian.org/security/2010/dsa-2011)"
msgstr ""

#. type: Bullet: '- '
msgid "curl: [DSA-2023](http://www.debian.org/security/2010/dsa-2023)"
msgstr ""

#. type: Bullet: '- '
msgid ""
"iceweasel: [DSA-2027](http://www.debian.org/security/2010/dsa-2027), "
"[DSA-1999](http://www.debian.org/security/2010/dsa-1999)"
msgstr ""

#. type: Bullet: '- '
msgid "libpng: [DSA-2032](http://www.debian.org/security/2010/dsa-2032)"
msgstr ""

#. type: Bullet: '- '
msgid "pidgin [DSA-2038](http://www.debian.org/security/2010/dsa-2038)"
msgstr ""

#. type: Bullet: '- '
msgid ""
"openoffice.org: [DSA-1995](http://www.debian.org/security/2010/dsa-1995)"
msgstr ""